Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -static -name_modifier *_Static -apply_project -exclude TAO/CIAO,TAO/TAOACE.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Gateway_Static", "Gateway\Gateway\Gateway_Static.vcproj", "{75E13094-FECA-1BAD-216B-EB01C3132192}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gatewayd_Static", "Gateway\Gateway\gatewayd_Static.vcproj", "{EEB670A3-FECA-1BAD-216B-EB01C3132192}"
	ProjectSection(ProjectDependencies) = postProject
		{75E13094-FECA-1BAD-216B-EB01C3132192} = {75E13094-FECA-1BAD-216B-EB01C3132192}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Gateway_Peer_Static", "Gateway\Peer\Gateway_Peer_Static.vcproj", "{1CB69CC0-FECA-1BAD-6320-8A640FBD4432}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gateway_peerd_Static", "Gateway\Peer\gateway_peerd_Static.vcproj", "{79CCB5E5-FECA-1BAD-6320-8A640FBD4432}"
	ProjectSection(ProjectDependencies) = postProject
		{1CB69CC0-FECA-1BAD-6320-8A640FBD4432} = {1CB69CC0-FECA-1BAD-6320-8A640FBD4432}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "blobby_Static", "JAWS\clients\Blobby\blobby_Static.vcproj", "{45A61821-FECA-1BAD-945B-8C2923801A9B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "http_client_Static", "JAWS\clients\Caching\http_client_Static.vcproj", "{BBF90829-FECA-1BAD-EF85-EF1639DD03A5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "JAWS_Static", "JAWS\server\JAWS_Static.vcproj", "{3FA05651-FECA-1BAD-5020-8D3139C22D73}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "JAWS_server_Static", "JAWS\server\JAWS_server_Static.vcproj", "{7CC800AB-FECA-1BAD-5020-8D3139C22D73}"
	ProjectSection(ProjectDependencies) = postProject
		{3FA05651-FECA-1BAD-5020-8D3139C22D73} = {3FA05651-FECA-1BAD-5020-8D3139C22D73}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "JAWS2_Static", "JAWS2\JAWS\JAWS2_Static.vcproj", "{1EA01CF7-FECA-1BAD-6000-8A0F1212E3F6}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "JAWS3_Static", "JAWS3\jaws3\JAWS3_Static.vcproj", "{1FA01CF7-FECA-1BAD-6001-8A0F200C1D52}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "JAWS3_server_Static", "JAWS3\jaws3\JAWS3_server_Static.vcproj", "{1EC80401-FECA-1BAD-6001-8A0F200C1D52}"
	ProjectSection(ProjectDependencies) = postProject
		{1FA01CF7-FECA-1BAD-6001-8A0F200C1D52} = {1FA01CF7-FECA-1BAD-6001-8A0F200C1D52}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gperf_docs_Static", "gperf\gperf_docs_Static.vcproj", "{59846B9A-FECA-1BAD-6244-8A0390537167}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gperf_Static", "gperf\src\gperf_Static.vcproj", "{5AA032D7-FECA-1BAD-6244-8A0371651410}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "adainset_Static", "gperf\tests\adainset_Static.vcproj", "{3ED22D20-FECA-1BAD-2431-8A1165127742}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A0371651410} = {5AA032D7-FECA-1BAD-6244-8A0371651410}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cinset_Static", "gperf\tests\cinset_Static.vcproj", "{38A60D20-FECA-1BAD-2431-8A1165127742}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A0371651410} = {5AA032D7-FECA-1BAD-6244-8A0371651410}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cppinset_Static", "gperf\tests\cppinset_Static.vcproj", "{3EE73D20-FECA-1BAD-2431-8A1165127742}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A0371651410} = {5AA032D7-FECA-1BAD-6244-8A0371651410}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "iinset2_Static", "gperf\tests\iinset2_Static.vcproj", "{6ECFABE7-FECA-1BAD-2431-8A1165127742}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A0371651410} = {5AA032D7-FECA-1BAD-6244-8A0371651410}
		{38A6AD20-FECA-1BAD-2431-8A1165127742} = {38A6AD20-FECA-1BAD-2431-8A1165127742}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "iinset_Static", "gperf\tests\iinset_Static.vcproj", "{38A6AD20-FECA-1BAD-2431-8A1165127742}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A0371651410} = {5AA032D7-FECA-1BAD-6244-8A0371651410}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "m3inset_Static", "gperf\tests\m3inset_Static.vcproj", "{38CE0D20-FECA-1BAD-2431-8A1165127742}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A0371651410} = {5AA032D7-FECA-1BAD-6244-8A0371651410}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pinset_Static", "gperf\tests\pinset_Static.vcproj", "{38A73D20-FECA-1BAD-2431-8A1165127742}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A0371651410} = {5AA032D7-FECA-1BAD-6244-8A0371651410}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "preinset_Static", "gperf\tests\preinset_Static.vcproj", "{3FD46D20-FECA-1BAD-2431-8A1165127742}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A0371651410} = {5AA032D7-FECA-1BAD-6244-8A0371651410}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "taoinset_Static", "gperf\tests\taoinset_Static.vcproj", "{3F87CD20-FECA-1BAD-2431-8A1165127742}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A0371651410} = {5AA032D7-FECA-1BAD-6244-8A0371651410}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "tinset_Static", "gperf\tests\tinset_Static.vcproj", "{38A77D20-FECA-1BAD-2431-8A1165127742}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A0371651410} = {5AA032D7-FECA-1BAD-6244-8A0371651410}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mkcsregdb_Static", "mkcsregdb\mkcsregdb_Static.vcproj", "{55741684-FECA-1BAD-314B-5E27C765A17A}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "soreduce_Static", "soreduce\soreduce_Static.vcproj", "{4EF81186-FECA-1BAD-3350-D22069712A51}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{75E13094-FECA-1BAD-216B-EB01C3132192}.Debug.ActiveCfg = Debug|Win32
		{75E13094-FECA-1BAD-216B-EB01C3132192}.Debug.Build.0 = Debug|Win32
		{75E13094-FECA-1BAD-216B-EB01C3132192}.Release.ActiveCfg = Release|Win32
		{75E13094-FECA-1BAD-216B-EB01C3132192}.Release.Build.0 = Release|Win32
		{EEB670A3-FECA-1BAD-216B-EB01C3132192}.Debug.ActiveCfg = Debug|Win32
		{EEB670A3-FECA-1BAD-216B-EB01C3132192}.Debug.Build.0 = Debug|Win32
		{EEB670A3-FECA-1BAD-216B-EB01C3132192}.Release.ActiveCfg = Release|Win32
		{EEB670A3-FECA-1BAD-216B-EB01C3132192}.Release.Build.0 = Release|Win32
		{1CB69CC0-FECA-1BAD-6320-8A640FBD4432}.Debug.ActiveCfg = Debug|Win32
		{1CB69CC0-FECA-1BAD-6320-8A640FBD4432}.Debug.Build.0 = Debug|Win32
		{1CB69CC0-FECA-1BAD-6320-8A640FBD4432}.Release.ActiveCfg = Release|Win32
		{1CB69CC0-FECA-1BAD-6320-8A640FBD4432}.Release.Build.0 = Release|Win32
		{79CCB5E5-FECA-1BAD-6320-8A640FBD4432}.Debug.ActiveCfg = Debug|Win32
		{79CCB5E5-FECA-1BAD-6320-8A640FBD4432}.Debug.Build.0 = Debug|Win32
		{79CCB5E5-FECA-1BAD-6320-8A640FBD4432}.Release.ActiveCfg = Release|Win32
		{79CCB5E5-FECA-1BAD-6320-8A640FBD4432}.Release.Build.0 = Release|Win32
		{45A61821-FECA-1BAD-945B-8C2923801A9B}.Debug.ActiveCfg = Debug|Win32
		{45A61821-FECA-1BAD-945B-8C2923801A9B}.Debug.Build.0 = Debug|Win32
		{45A61821-FECA-1BAD-945B-8C2923801A9B}.Release.ActiveCfg = Release|Win32
		{45A61821-FECA-1BAD-945B-8C2923801A9B}.Release.Build.0 = Release|Win32
		{BBF90829-FECA-1BAD-EF85-EF1639DD03A5}.Debug.ActiveCfg = Debug|Win32
		{BBF90829-FECA-1BAD-EF85-EF1639DD03A5}.Debug.Build.0 = Debug|Win32
		{BBF90829-FECA-1BAD-EF85-EF1639DD03A5}.Release.ActiveCfg = Release|Win32
		{BBF90829-FECA-1BAD-EF85-EF1639DD03A5}.Release.Build.0 = Release|Win32
		{3FA05651-FECA-1BAD-5020-8D3139C22D73}.Debug.ActiveCfg = Debug|Win32
		{3FA05651-FECA-1BAD-5020-8D3139C22D73}.Debug.Build.0 = Debug|Win32
		{3FA05651-FECA-1BAD-5020-8D3139C22D73}.Release.ActiveCfg = Release|Win32
		{3FA05651-FECA-1BAD-5020-8D3139C22D73}.Release.Build.0 = Release|Win32
		{7CC800AB-FECA-1BAD-5020-8D3139C22D73}.Debug.ActiveCfg = Debug|Win32
		{7CC800AB-FECA-1BAD-5020-8D3139C22D73}.Debug.Build.0 = Debug|Win32
		{7CC800AB-FECA-1BAD-5020-8D3139C22D73}.Release.ActiveCfg = Release|Win32
		{7CC800AB-FECA-1BAD-5020-8D3139C22D73}.Release.Build.0 = Release|Win32
		{1EA01CF7-FECA-1BAD-6000-8A0F1212E3F6}.Debug.ActiveCfg = Debug|Win32
		{1EA01CF7-FECA-1BAD-6000-8A0F1212E3F6}.Debug.Build.0 = Debug|Win32
		{1EA01CF7-FECA-1BAD-6000-8A0F1212E3F6}.Release.ActiveCfg = Release|Win32
		{1EA01CF7-FECA-1BAD-6000-8A0F1212E3F6}.Release.Build.0 = Release|Win32
		{1FA01CF7-FECA-1BAD-6001-8A0F200C1D52}.Debug.ActiveCfg = Debug|Win32
		{1FA01CF7-FECA-1BAD-6001-8A0F200C1D52}.Debug.Build.0 = Debug|Win32
		{1FA01CF7-FECA-1BAD-6001-8A0F200C1D52}.Release.ActiveCfg = Release|Win32
		{1FA01CF7-FECA-1BAD-6001-8A0F200C1D52}.Release.Build.0 = Release|Win32
		{1EC80401-FECA-1BAD-6001-8A0F200C1D52}.Debug.ActiveCfg = Debug|Win32
		{1EC80401-FECA-1BAD-6001-8A0F200C1D52}.Debug.Build.0 = Debug|Win32
		{1EC80401-FECA-1BAD-6001-8A0F200C1D52}.Release.ActiveCfg = Release|Win32
		{1EC80401-FECA-1BAD-6001-8A0F200C1D52}.Release.Build.0 = Release|Win32
		{59846B9A-FECA-1BAD-6244-8A0390537167}.Debug.ActiveCfg = Debug|Win32
		{59846B9A-FECA-1BAD-6244-8A0390537167}.Debug.Build.0 = Debug|Win32
		{59846B9A-FECA-1BAD-6244-8A0390537167}.Release.ActiveCfg = Release|Win32
		{59846B9A-FECA-1BAD-6244-8A0390537167}.Release.Build.0 = Release|Win32
		{5AA032D7-FECA-1BAD-6244-8A0371651410}.Debug.ActiveCfg = Debug|Win32
		{5AA032D7-FECA-1BAD-6244-8A0371651410}.Debug.Build.0 = Debug|Win32
		{5AA032D7-FECA-1BAD-6244-8A0371651410}.Release.ActiveCfg = Release|Win32
		{5AA032D7-FECA-1BAD-6244-8A0371651410}.Release.Build.0 = Release|Win32
		{3ED22D20-FECA-1BAD-2431-8A1165127742}.Debug.ActiveCfg = Debug|Win32
		{3ED22D20-FECA-1BAD-2431-8A1165127742}.Debug.Build.0 = Debug|Win32
		{3ED22D20-FECA-1BAD-2431-8A1165127742}.Release.ActiveCfg = Release|Win32
		{3ED22D20-FECA-1BAD-2431-8A1165127742}.Release.Build.0 = Release|Win32
		{38A60D20-FECA-1BAD-2431-8A1165127742}.Debug.ActiveCfg = Debug|Win32
		{38A60D20-FECA-1BAD-2431-8A1165127742}.Debug.Build.0 = Debug|Win32
		{38A60D20-FECA-1BAD-2431-8A1165127742}.Release.ActiveCfg = Release|Win32
		{38A60D20-FECA-1BAD-2431-8A1165127742}.Release.Build.0 = Release|Win32
		{3EE73D20-FECA-1BAD-2431-8A1165127742}.Debug.ActiveCfg = Debug|Win32
		{3EE73D20-FECA-1BAD-2431-8A1165127742}.Debug.Build.0 = Debug|Win32
		{3EE73D20-FECA-1BAD-2431-8A1165127742}.Release.ActiveCfg = Release|Win32
		{3EE73D20-FECA-1BAD-2431-8A1165127742}.Release.Build.0 = Release|Win32
		{6ECFABE7-FECA-1BAD-2431-8A1165127742}.Debug.ActiveCfg = Debug|Win32
		{6ECFABE7-FECA-1BAD-2431-8A1165127742}.Debug.Build.0 = Debug|Win32
		{6ECFABE7-FECA-1BAD-2431-8A1165127742}.Release.ActiveCfg = Release|Win32
		{6ECFABE7-FECA-1BAD-2431-8A1165127742}.Release.Build.0 = Release|Win32
		{38A6AD20-FECA-1BAD-2431-8A1165127742}.Debug.ActiveCfg = Debug|Win32
		{38A6AD20-FECA-1BAD-2431-8A1165127742}.Debug.Build.0 = Debug|Win32
		{38A6AD20-FECA-1BAD-2431-8A1165127742}.Release.ActiveCfg = Release|Win32
		{38A6AD20-FECA-1BAD-2431-8A1165127742}.Release.Build.0 = Release|Win32
		{38CE0D20-FECA-1BAD-2431-8A1165127742}.Debug.ActiveCfg = Debug|Win32
		{38CE0D20-FECA-1BAD-2431-8A1165127742}.Debug.Build.0 = Debug|Win32
		{38CE0D20-FECA-1BAD-2431-8A1165127742}.Release.ActiveCfg = Release|Win32
		{38CE0D20-FECA-1BAD-2431-8A1165127742}.Release.Build.0 = Release|Win32
		{38A73D20-FECA-1BAD-2431-8A1165127742}.Debug.ActiveCfg = Debug|Win32
		{38A73D20-FECA-1BAD-2431-8A1165127742}.Debug.Build.0 = Debug|Win32
		{38A73D20-FECA-1BAD-2431-8A1165127742}.Release.ActiveCfg = Release|Win32
		{38A73D20-FECA-1BAD-2431-8A1165127742}.Release.Build.0 = Release|Win32
		{3FD46D20-FECA-1BAD-2431-8A1165127742}.Debug.ActiveCfg = Debug|Win32
		{3FD46D20-FECA-1BAD-2431-8A1165127742}.Debug.Build.0 = Debug|Win32
		{3FD46D20-FECA-1BAD-2431-8A1165127742}.Release.ActiveCfg = Release|Win32
		{3FD46D20-FECA-1BAD-2431-8A1165127742}.Release.Build.0 = Release|Win32
		{3F87CD20-FECA-1BAD-2431-8A1165127742}.Debug.ActiveCfg = Debug|Win32
		{3F87CD20-FECA-1BAD-2431-8A1165127742}.Debug.Build.0 = Debug|Win32
		{3F87CD20-FECA-1BAD-2431-8A1165127742}.Release.ActiveCfg = Release|Win32
		{3F87CD20-FECA-1BAD-2431-8A1165127742}.Release.Build.0 = Release|Win32
		{38A77D20-FECA-1BAD-2431-8A1165127742}.Debug.ActiveCfg = Debug|Win32
		{38A77D20-FECA-1BAD-2431-8A1165127742}.Debug.Build.0 = Debug|Win32
		{38A77D20-FECA-1BAD-2431-8A1165127742}.Release.ActiveCfg = Release|Win32
		{38A77D20-FECA-1BAD-2431-8A1165127742}.Release.Build.0 = Release|Win32
		{55741684-FECA-1BAD-314B-5E27C765A17A}.Debug.ActiveCfg = Debug|Win32
		{55741684-FECA-1BAD-314B-5E27C765A17A}.Debug.Build.0 = Debug|Win32
		{55741684-FECA-1BAD-314B-5E27C765A17A}.Release.ActiveCfg = Release|Win32
		{55741684-FECA-1BAD-314B-5E27C765A17A}.Release.Build.0 = Release|Win32
		{4EF81186-FECA-1BAD-3350-D22069712A51}.Debug.ActiveCfg = Debug|Win32
		{4EF81186-FECA-1BAD-3350-D22069712A51}.Debug.Build.0 = Debug|Win32
		{4EF81186-FECA-1BAD-3350-D22069712A51}.Release.ActiveCfg = Release|Win32
		{4EF81186-FECA-1BAD-3350-D22069712A51}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
